@charset "utf-8";

.chi_font{font-family: 'ZCOOL KuaiLe', cursive;}


/* ************************ 데스크탑 (992~) ************************ */
@media screen and (min-width: 992px), print {
	
	
	/*지원센터-ci*/
	.support .ci>div+div {margin-top:100px;}
	
	.support .ci .part1 {overflow:hidden; border-top:1px solid #eee; background:#f9f9f9;}
	.support .ci .part1>div {float:left; width:33.3%; border-bottom:1px solid #eee; border-left:1px solid #eee; padding:10px;}
	.support .ci .part1>div:nth-child(3n+3) {border-right:1px solid #eee;}
	.support .ci .part1>div>div {background:#fff; text-align:center; padding-bottom:40px;}
	.support .ci .part1>div>div .tit {font-size:16px; font-weight:300; color:#222; padding:20px; text-align:left;}
	.support .ci div[class^="part"] .subject {font-size:24px; color:#222; font-weight:500; margin-bottom:20px;}
	.support .ci .part2 .wrap>div {float:left;}
	.support .ci .part2 .wrap .logo {width:30%; text-align:center;}
	.support .ci .part2 .wrap .txt {width:70%; padding-right:250px; position:relative;}
	.support .ci .part2 .wrap .txt p {padding:10px 0; font-size:16px; font-weight:300;}
	.support .ci .part2 .wrap .txt a {
		position:absolute; top:10px; right:0;
		display:inline-block; line-height:1; padding:15px 45px; background:#00aeef; border-radius:30px;
		font-size:16px; color:#fff; font-weight:700;
	}
	.support .ci .part3>div>div {overflow:hidden;}
	.support .ci .part3>div>div+div {margin-top:10px;}
	.support .ci .part3>div>div>div {float:left; width:20%;}
	
	

	/*고객센터-찾아오시는길*/
	#googleMap {height:500px;}
	.customer .location .txtWrap {background:#f9f9f9;}
	.customer .location .txtWrap>div {display:table; width:100%; padding:30px 0; overflow:hidden;}
	.customer .location .txtWrap>div>div {display:table-cell; padding:10px 0; background-repeat:no-repeat; background-position:40px center;}
	.customer .location .txtWrap>div>div p {padding-left:120px;}
	.customer .location .txtWrap>div>div p span {display:inline-block; width:100%; font-weight:700; color:#222;}
	.customer .location .txtWrap>div>div+div {border-left:1px solid #eee;}
	.customer .location .txtWrap>div>div:nth-child(1) {width:50%; background-image:url(../images/customer/location_add.png);}
	.customer .location .txtWrap>div>div:nth-child(2) {width:25%; background-image:url(../images/customer/location_tel.png);}
	.customer .location .txtWrap>div>div:nth-child(3) {width:25%; background-image:url(../images/customer/location_fax.png);}


}

/* ************************ 태블릿 이하(~991) ************************ */
@media screen and (max-width: 991px) {
	
	
	/*지원센터-ci*/
	.support .ci>div+div {margin-top:50px;}
	
	.support .ci .part1 {overflow:hidden; border-top:1px solid #eee; background:#f9f9f9;}
	.support .ci .part1>div {float:left; width:100%; border-bottom:1px solid #eee; border-left:1px solid #eee; padding:10px; border-right:1px solid #eee;}
	.support .ci .part1>div:nth-child(3n+3) {border-right:0;}
	.support .ci .part1>div>div {background:#fff; text-align:center; padding:0 20px 40px;}
	.support .ci .part1>div>div .tit {font-size:16px; font-weight:300; color:#222; padding:20px 0; text-align:left;}
	.support .ci .part1>div>div img {max-width:100%;}
	.support .ci div[class^="part"] .subject {font-size:20px; color:#222; font-weight:500; margin-bottom:10px;}
	.support .ci .part2 .wrap>div {float:left;}
	.support .ci .part2 .wrap .logo {width:100%; text-align:center;}
	.support .ci .part2 .wrap .txt {width:100%; padding-right:0; position:relative;}
	.support .ci .part2 .wrap .txt p {padding:10px 0; font-size:14px; font-weight:300;}
	.support .ci .part2 .wrap .txt a {
		position:static;
		display:inline-block; line-height:1; padding:15px 45px; background:#00aeef url(../images/common/icon_download.png)no-repeat 90% 50%; border-radius:30px; width:100%;
		font-size:16px; color:#fff; font-weight:700;
	}
	.support .ci .part3>div {}
	.support .ci .part3>div>div {overflow:hidden; border-top:1px solid #eee;}
	.support .ci .part3>div>div+div {margin-top:20px;}
	.support .ci .part3>div>div>div {float:left; width:50%; border-left:1px solid #eee; border-bottom:1px solid #eee; border-top:0; padding:10px; text-align:center;}
	.support .ci .part3>div>div>div:last-child {border-right:1px solid #eee;}
	.support .ci .part3>div>div>div img {max-width:100%;}
	
	
	/*고객센터-찾아오시는길*/
	#googleMap {height:300px;}
	.customer .location .txtWrap {background:#f9f9f9;}
	.customer .location .txtWrap>div {display:table; width:100%; padding:0; overflow:hidden;}
	.customer .location .txtWrap>div>div {float:left; display:initial; width:100% !important; padding:30px 0; background-repeat:no-repeat; background-position:20px center;}
	.customer .location .txtWrap>div>div p {padding-left:100px; padding-right:20px; word-break:keep-all;}
	.customer .location .txtWrap>div>div p span {display:inline-block; width:100%; font-weight:700; color:#222;}
	.customer .location .txtWrap>div>div+div {border-left:0; border-top:1px solid #eee;}
	.customer .location .txtWrap>div>div:nth-child(1) {background-image:url(../images/customer/location_add.png);}
	.customer .location .txtWrap>div>div:nth-child(2) {background-image:url(../images/customer/location_tel.png);}
	.customer .location .txtWrap>div>div:nth-child(3) {background-image:url(../images/customer/location_fax.png);}


}